E-Arogya - Bug #384
Build Issues on the User, Code Domain ,Patient Managementand EMR modules
10/05/2024 07:24 PM - Sivakanth Kesiraju

Status: Closed Start date: 10/05/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Security Audit Spent time: 0:00 hour
Deployed In: Category:

Description

Build Issues on the User, Code Domain and EMR modules

History

#1 - 10/05/2024 06:54 AM - Sivakanth Kesiraju

- Target version set to Security Audit

#2 - 10/05/2024 07:22 AM - Harish Beechani

- Status changed from New to In Progress

#3 - 10/05/2024 07:27 AM - Harish Beechani

- Subject changed from Build Issues on the User, Code Domain and EMR modules to Build Issues on the User, Code Domain ,Patient
Managementand EMR modules

- Status changed from In Progress to Resolved

#4 - 10/05/2024 07:28 AM - Harish Beechani

- Status changed from Resolved to Ready for Prod

#5 - 30/09/2024 04:31 PM - Gautam Kumar
- Status changed from Ready for Prod to Closed
